;COMMENT: Log HTTP URL requests
;DESCRIPTION: Logs web requests to the file 'http.log'. URL requests are logged in both directions (incoming and outgoing).

HTTP-Log-Out	
		Comment = "Log outgoing HTTP request",
		Destination-Port = "80",
		Rule-Action = Log,
		Log-Control = Enabled,
		Log-Mask = "date time message resolved_source_s resolved_dest_s url",
		Log-File = "firewall/logs/http.log",
		Log-Message = "10:Outbound",
		Offset = URL-Complete,
		Direction = Outgoing,

HTTP-Log-In	
		Comment = "Log incoming HTTP request",
		Destination-Port = "80",
		Rule-Action = Log,
		Log-Control = Enabled,
		Log-Mask = "date time message resolved_source_s resolved_dest_s url",
		Log-File = "firewall/logs/http.log",
		Log-Message = "11:Inbound",
		Offset = URL-Complete,
		Direction = Incoming,

